export default {
    primary: '#008AE2',
    secondary: '#FF5C93',
    warning: '#FFC260',
    success: '#4caf50',
    successDark: '#388e3c',
    successLight: '#81c784',
    info: '#9013FE',
    darkgray: '#A9A9A9',
    green: '#6EB900',
    sea: '#0085c3',
    crystal: '#71c4ff',
    iceberg: '#4ebdff',
    azure: '#01b5ff',
    ocean: '#006297',
    midnight: '#00385a',
    oxford: '#001c32',
    sky: '#aed3e7',
    bondi: '#258cac',
    emerald: '#00dfa0',
    dartmouth: '#0f6244',
    persian: '#009688',
    neon: '#90ea00',
    violet: '#a728ee',
    orangedark: '#ffac00',
    burnt: '#da6900',
    goldenrod: '#ccaf00',
    battleship: '#666666',
    prussian: '#22314e',
    fiord: '#3f485e',
    slate: '#676d7e',
    silver: '#a5a9b4',
    federal: '#00497e',
    cobalt: '#0073ae',
    cobalt1: '004a7b',
    maya: '#0da5e2',
    capri: '#51bfea',
    baby: '#b1e4f6',
    marian: '#e0f4fb',
    brunswick: '#092734',
    hunter: '#007e64',
    jade: '#00ae91',
    celadon: '#bbddd9',
    yellow: '#ffff00',
    cream: '#ffffcc',
    duke: '#00007d',
    blue: '#021cae',
    periwinkle: '#c2c2f4',
    mulberry: '#cc79a7',
    palePink: '#ffcccc',
    red: '#ff0000',
    gray5: '#424242',
    gray4: '#757575',
    gray3: '#bdbdbd',
    gray2: '#eeeeee',
    gray1: '#fafafa',
    orange: '#ffa500',
    black: '#000000',
    white: '#ffffff'
  
  }
  